package entity

type Admin struct {
	ID          uint
	FirstName   string
	LastName    string
	password    string
	PhoneNumber string
	Role        AdminRole
	Description string
	Email       string
	Gender      Gender
	Status      AdminStatus
}

func (a *Admin) GetPassword() string {
	return a.password
}

func (a *Admin) SetPassword(password string) {
	a.password = password
}
